> ## Documentation Index
> Fetch the complete documentation index at: https://developer.kinbox.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a quick phrase



## OpenAPI

````yaml get /v1/quick-phrases/{id}
openapi: 3.0.0
info:
  title: Kinbox API
  description: Kinbox public API
  version: '2.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/quick-phrases/{id}:
    get:
      tags:
        - v1QuickPhrases
      summary: Retrieve a quick phrase
      operationId: getQuickPhrase
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/QuickPhrasePublicDto'
components:
  schemas:
    QuickPhrasePublicDto:
      type: object
      properties:
        id:
          type: number
          example: 55
        phrase:
          type: string
          example: Olá, em que posso ajudar?
        tag:
          type: string
          example: saudacao
          description: Atalho/tag usada para buscar a frase no chat
        hotkey:
          type: string
          example: /ola
        privacy:
          type: string
          example: public
          description: public, private ou group
        type:
          type: string
          example: text
        attachments:
          type: array
          items:
            type: object
          description: Anexos da frase (imagens, documentos...)
        voice:
          type: object
        groupId:
          type: number
          example: 10
        authorId:
          type: number
          example: 1
        createdAt:
          format: date-time
          type: string
        lastUpdateAt:
          format: date-time
          type: string
      required:
        - id
        - tag
        - privacy

````